<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.system.basicData.mapper.CrmNewEnterpriseRecognitionDetailsMapper">
    
    <resultMap type="CrmNewEnterpriseRecognitionDetails" id="CrmNewEnterpriseRecognitionDetailsResult">
        <result property="id"    column="id"    />
        <result property="year"    column="year"    />
        <result property="nationalLevel"    column="national_level"    />
        <result property="provincialLevel"    column="provincial_level"    />
        <result property="unifiedSocialCreditCode"    column="unified_social_credit_code"    />
        <result property="provincialSpecializedNewSmeList"    column="provincial_specialized_new_sme_list"    />
        <result property="nationalSpecializedNewEnterpriseList"    column="national_specialized_new_enterprise_list"    />
        <result property="giantCode" column="giant_code"/>
        <result property="remarks"    column="remarks"    />
        <result property="createTime"    column="create_time"    />
        <result property="updateTime"    column="update_time"    />
    </resultMap>
</mapper>